Subject: Ticket Assigned - pr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 05:34:51 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr User                    Hello           09:24 AM, 17th Feb                   Bot                   Hi again!           09:24 AM, 17th Feb                     User                    Why you are not update my mobile no           09:24 AM, 17th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:26 AM, 17th Feb                     User                    I am trying so many time but they didn't update my mobile number           09:26 AM, 17th Feb                   Mohammad                    we apologize for the inconvenience           09:28 AM, 17th Feb                   Mohammad                   Could you please share your order number and and contact No. so that I can assist you further?           09:29 AM, 17th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:32 AM, 17th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:34 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113572